## libfreemarker-java 2.3.16

=== debian/changelog ===
libfreemarker-java (2.3.16-2) unstable; urgency=low

  [ Niels Thykier ]
  * Bumped Standards-Version to 3.8.4 - no changes required.
  * Replaced Build-Depends-Indep on liblogkit-java with
    libexcalibur-logkit-java.
  * Converted source to 3.0 (quilt).
  * Moved ant to Build-Depends because it is needed during clean.
  * Corrected Java runtime depends.
  * Added used java libraries to Depends and Suggests based on whether
    the build used them unconditionally.
  * Made the javadoc API link against the javadoc APIs installed on
    the system.
    - Added patch def-jdk-doc.patch.

  [ Damien Raude-Morvan ]
  * Upload to unstable.
  * libfreemarker-java-doc: move linked javadoc packages as Recommends
    (instead of Depends) as they are not strictly needed.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 27 Mar 2010 15:14:01 +0100

libfreemarker-java (2.3.16-1) unstable; urgency=low

  * New upstream release
    - refresh patches: javarebel.diff, javacc.diff and jsp_api.diff
  * Bump debhelper version to >= 7
  * libfreemarker-java-doc:
    - remove Depends ${shlib:Depends}
    - remove Depends on java runtimes
    - add Suggests on libfreemarker-java
  * Maven POMs:
    - debian/control: add a Build-Depends-Indep dependency on maven-repo-helper
    - debian/rules: use mh_installpoms and mh_installjar
      to install the POM and the jar to the Maven repository
    - debian/pom.xml: Debian pom.xml file as upstream doesn't provide one
    - debian/rules: new get-orig-pom to update debian/pom.xml at new upstream
      release.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 12 Dec 2009 14:08:08 +0100

libfreemarker-java (2.3.15-1) unstable; urgency=low

  [ Torsten Werner ]
  * New upstream release

  [ Damien Raude-Morvan ]
  * Add myself as Uploaders
  * Bump Standards-Version to 3.8.3:
    - Move libfreemarker-java to "java" section
    - Rename README.Debian-source to README.source
  * Use default-jdk/jre:
    - Depends on default-jre-headless
    - Build-Depends on default-jdk
    - Use /usr/lib/jvm/default-java as JAVA_HOME
  * JDOM 1.x:
    - Build-Depends libjdom1-java instead of libjdom0-java
    - New jdom1.diff patch to build with new JDOM API
    - Update DEB_JARS
  * Build System:
    - Use upstream build.xml instead of debian/build.xml
    - Patch javacc.diff (use Debian JavaCC)
    - Patch jsp_api.diff (disable JSP 1.0/2.0 building)
    - Patch javarebel.diff (disable JavaRebel)
    - Include ant-junit in DEB_JARS
  * Remove unneeded shlibs:Depends variable
  * Install API Javadoc in /usr/share/doc/libfreemarker-java/api/

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 27 Sep 2009 22:31:38 +0200

libfreemarker-java (2.3.14-1) experimental; urgency=low

  * New upstream release
  * Move API documentation to new binary package libfreemarker-java-doc.
    (Closes: #506362)

 -- Torsten Werner <twerner@debian.org>  Thu, 04 Dec 2008 00:08:56 +0100

libfreemarker-java (2.3.13+debian1-1) unstable; urgency=low

  * Move back into main.
    - Build-depend on servlet2.5 rather than glassfish-javaee.
    - Amended section in debian/control to "libs".
    - Added "+debian1" suffix to upstream version to ensure orig
      tarball available for move to main.
  * Added myself to uploaders.
  * Standards version now 3.8.0 (no changes needed).

 -- Paul Cager <paul-debian@home.paulcager.org>  Wed, 18 Jun 2008 20:32:10 +0100

libfreemarker-java (2.3.13-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Wed, 14 May 2008 21:57:58 +0530

libfreemarker-java (2.3.12-2) unstable; urgency=low

  * Move the package to contrib as glassfish-javaee is in contrib
   (Closes: #472190)

 -- Varun Hiremath <varun@debian.org>  Sun, 23 Mar 2008 12:45:22 +0530

libfreemarker-java (2.3.12-1) unstable; urgency=low

  * New upstream release
  * Set source=1.5 and target=1.5 for javac

 -- Varun Hiremath <varun@debian.org>  Wed, 06 Feb 2008 17:03:40 +0530

libfreemarker-java (2.3.11-1) unstable; urgency=low

  [ Torsten Werner ]
  * new upstream version
  * Bump up Standards-Version: 3.7.3 (no changes needed).
  * Replace Build-Depends: libservlet2.4-java by glassfish-javaee.

  [ Varun Hiremath ]
  * Add a new debian/build.xml
  * Add some more Build-Depends and jars for building
  * Move javadocs to api sub folder
  * Clean up patches

 -- Varun Hiremath <varun@debian.org>  Fri, 21 Dec 2007 15:45:01 +0530

libfreemarker-java (2.3.10-6) unstable; urgency=low

  * Move the package to pkg-java svn.
  * Set Maintainer to Debian Java Maintainers and add myself to Uploaders.
  * Add patches/class_name.diff to fix the change in field name in newer
    version of jython (Closes: #450930)

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri, 16 Nov 2007 19:36:47 +0530

libfreemarker-java (2.3.10-5) unstable; urgency=low

  * debian/control: Set Priority to optional from extra.
  * Remove debian/install and install jar from debian/rules and create
    symbolic link.

 -- Varun Hiremath <varunhiremath@gmail.com>  Thu, 11 Oct 2007 14:03:30 +0530

libfreemarker-java (2.3.10-4) unstable; urgency=low

  [ Varun Hiremath ]
  * Add debian/README.Debian-source file.
  * debian/control:
    + Add myself to Uploaders.
    + Add XS-Vcs-{Svn,Browser} headers.

  [ Torsten Werner ]
  * Use java-gcj-compat-dev instead of kaffe and change source version to 1.3.
    Thanks to Kumar Appaiah. (Closes: #439502)

 -- Torsten Werner <twerner@debian.org>  Tue, 18 Sep 2007 22:08:04 +0200

libfreemarker-java (2.3.10-3) unstable; urgency=low

  * Remove the whole docs directory because it contains generated files we
    don't have sources for.

 -- Torsten Werner <twerner@debian.org>  Tue, 31 Jul 2007 20:47:06 +0200

libfreemarker-java (2.3.10-2) unstable; urgency=low

  * Remove some dtd and xsd files from upstream tarball because of license
    issues.

 -- Torsten Werner <twerner@debian.org>  Sun, 15 Jul 2007 09:14:06 +0200

libfreemarker-java (2.3.10-1) unstable; urgency=low


