=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

POM_VERSION          := 2.3.16
MAVEN_REPO           := http://repository.sonatype.org/service/local/repositories/central/content

JAVA_HOME            := /usr/lib/jvm/default-java

DEB_ANT_BUILD_TARGET := javacc jar javadoc
DEB_ANT_CHECK_TARGET := test

DEB_JARS 	     := ant-nodeps dom4j servlet-api-2.5 el-api-2.1 jsp-api-2.1 jaxen jdom1 js junit \
                        jython log4j-1.2 excalibur-logkit xercesImpl jsp-api xalan2 commons-jxpath ant-junit

install/libfreemarker-java::
	mh_installpoms -plibfreemarker-java
	mh_installjar -plibfreemarker-java -l debian/pom.xml lib/freemarker.jar

get-orig-source:
	uscan --force-download --rename

get-orig-pom:
	wget -O debian/pom.xml $(MAVEN_REPO)/org/freemarker/freemarker/$(POM_VERSION)/freemarker-$(POM_VERSION).pom
	perl -p -i -e 's/<version>$(POM_VERSION)/<version>$(DEB_UPSTREAM_VERSION)/' debian/pom.xml
