## libfreemarker-java 2.3.18

=== debian/changelog ===
libfreemarker-java (2.3.18-1) unstable; urgency=low

  * New upstream version:
    - Refresh all patches.
  * Bump Standards-Version to 3.9.2: no changes needed.
  * Drop dependency on JRE package since it's a library.
  * B-D and Depends on librhino-java and librhino-doc instead of
    rhino and rhino-doc.
  * Drop Depends and B-D on libexcalibur-logkit-java and liblog4j1.2-java:
    not used anymore.
  * Add Depends and B-D on libslf4j-java and libcommons-logging-java.
  * Wrap and sort Build-Depends and Depends.
  * d/copyright: Use DEP-5 format.
  * d/patches/dtd_location.diff: Fix resolving of DTD when loading taglibs.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 22 Sep 2011 15:09:03 +0200

libfreemarker-java (2.3.16-3) unstable; urgency=low

  * Disable jython support because it is broken with jython >= 2.5.
   (Closes: #591109)
  * Remove Paul from Uploaders list. Thanks to your contributions!

 -- Torsten Werner <twerner@debian.org>  Wed, 04 Aug 2010 04:19:15 +0200
