=== debian/control ===
--- 
+++ 
@@ -2,30 +2,56 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>,
- Paul Cager <paul-debian@home.paulcager.org>, Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, ant 
-Build-Depends-Indep: ant-optional, libservlet2.5-java,
- javacc, junit, jython, libdom4j-java, libjaxen-java, libjdom1-java,
- liblog4j1.2-java, libexcalibur-logkit-java, libxerces2-java, rhino,
- libcommons-jxpath-java, libxalan2-java, maven-repo-helper, default-jdk-doc,
- libdom4j-java-doc, rhino-doc, jython-doc, liblog4j1.2-java-doc,
- libjaxen-java-doc, libjdom1-java-doc, libxerces2-java-doc,
- libcommons-jxpath-java-doc, libxalan2-java-doc
-Standards-Version: 3.8.4
+Uploaders: Varun Hiremath <varun@debian.org>,
+           Torsten Werner <twerner@debian.org>,
+           Damien Raude-Morvan <drazzib@debian.org>
+Build-Depends: ant,
+               ant-optional,
+               cdbs,
+               debhelper (>= 7),
+               default-jdk,
+               default-jdk-doc,
+               javacc,
+               junit,
+               jython,
+               jython-doc,
+               libcommons-jxpath-java,
+               libcommons-jxpath-java-doc,
+               libcommons-logging-java,
+               libcommons-logging-java-doc,
+               libdom4j-java,
+               libdom4j-java-doc,
+               libjaxen-java,
+               libjaxen-java-doc,
+               libjdom1-java,
+               libjdom1-java-doc,
+               librhino-java,
+               librhino-java-doc,
+               libservlet2.5-java,
+               libslf4j-java,
+               libxalan2-java,
+               libxalan2-java-doc,
+               libxerces2-java,
+               libxerces2-java-doc,
+               maven-repo-helper
+Standards-Version: 3.9.2
 Homepage: http://www.freemarker.org/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libfreemarker-java
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libfreemarker-java
 
 Package: libfreemarker-java
 Architecture: all
-Depends: default-jre-headless | java2-runtime-headless |
-         java5-runtime-headless | java6-runtime-headless,
+Depends: libcommons-logging-java,
          libservlet2.5-java,
+         libslf4j-java,
          ${misc:Depends}
-Suggests: jython, rhino, libjdom1-java, libdom4j-java, libjaxen-java,
-          libxalan2-java, libexcalibur-logkit-java
-Description: a template engine written in Java
+Suggests: jython,
+          libdom4j-java,
+          libjaxen-java,
+          libjdom1-java,
+          librhino-java,
+          libxalan2-java
+Description: template engine written in Java
  FreeMarker is a "template engine"; a generic tool to generate text output
  (anything from HTML to autogenerated source code) based on templates. It's a
  Java package, a class library for Java programmers. It's not an application
@@ -49,17 +75,17 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: default-jdk-doc,
-         jython-doc,
-         libcommons-jxpath-java,
-         libjdom1-java-doc,
-         libdom4j-java-doc,
-         libjaxen-java-doc,
-         liblog4j1.2-java-doc,
-         libxalan2-java-doc,
-         libxerces2-java-doc,
-         rhino-doc
+            jython-doc,
+            libcommons-jxpath-java,
+            libdom4j-java-doc,
+            libjaxen-java-doc,
+            libjdom1-java-doc,
+            liblog4j1.2-java-doc,
+            librhino-java-doc,
+            libxalan2-java-doc,
+            libxerces2-java-doc
 Suggests: libfreemarker-java
-Description: a template engine written in Java (documentation)
+Description: template engine written in Java (documentation)
  FreeMarker is a "template engine"; a generic tool to generate text output
  (anything from HTML to autogenerated source code) based on templates. It's a
  Java package, a class library for Java programmers. It's not an application
