## libfreemarker-java 2.3.19

=== debian/changelog ===
libfreemarker-java (2.3.19-1) unstable; urgency=low

  * New upstream release
  * Refreshed the patches
  * Re-enabled Jython support (compilation issue fixed upstream)
  * Updated Standards-Version to 3.9.4: no changes needed.
  * Use canonical URLs for the Vcs-* fields
  * debian/copyright: Updated to the Copyright Format 1.0
  * debian/rules: Improved the clean target to allow rebuilds
  * debian/rules: Changed get-orig-source to download the current version

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 02 Jul 2013 21:47:18 +0200
