=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>,
            Torsten Werner <twerner@debian.org>,
-           Damien Raude-Morvan <drazzib@debian.org>
+           Damien Raude-Morvan <drazzib@debian.org>,
+           Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: ant,
                ant-optional,
                cdbs,
@@ -34,10 +35,10 @@
                libxerces2-java,
                libxerces2-java-doc,
                maven-repo-helper
-Standards-Version: 3.9.2
-Homepage: http://www.freemarker.org/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libfreemarker-java
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libfreemarker-java
+Standards-Version: 3.9.4
+Homepage: http://www.freemarker.org
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libfreemarker-java
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libfreemarker-java
 
 Package: libfreemarker-java
 Architecture: all
