=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/ant.mk
 
-POM_VERSION          := 2.3.18
+POM_VERSION          := 2.3.19
 MAVEN_REPO           := http://repo1.maven.org/maven2/
 
 JAVA_HOME            := /usr/lib/jvm/default-java
@@ -18,8 +18,11 @@
 	mh_installpoms -plibfreemarker-java
 	mh_installjar -plibfreemarker-java -l debian/pom.xml lib/freemarker.jar
 
+clean::
+	mh_clean
+
 get-orig-source:
-	uscan --force-download --rename
+	uscan --force-download --download-version $(DEB_UPSTREAM_VERSION) --rename
 
 get-orig-pom:
 	wget --user-agent="Mozilla/5.0" -O debian/pom.xml $(MAVEN_REPO)/org/freemarker/freemarker/$(POM_VERSION)/freemarker-$(POM_VERSION).pom
