=== debian/watch ===
version=3
http://sf.net/freemarker/ freemarker-([[:digit:].]+).tar.gz \
  debian debian/orig-tar.sh
