## libfreemarker-java 2.3.20

=== debian/changelog ===
libfreemarker-java (2.3.20-4) unstable; urgency=medium

  * Ignore the parent pom org.sonatype.oss:oss-parent (Closes: #767115)
  * Standards-Version updated to 3.9.6 (no changes)
  * debian/watch: Fixed the detection of the versions 1.6.x

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Oct 2014 16:58:52 +0100

libfreemarker-java (2.3.20-3) unstable; urgency=medium

  * Fixed a build failure with Java 8

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 13 May 2014 15:49:51 +0200

libfreemarker-java (2.3.20-2) unstable; urgency=medium

  * Relocate the Ivy cache directory from the user home to the current directory
    to avoid a build failure with sbuild (Closes: #741811)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Mar 2014 17:37:37 +0100

libfreemarker-java (2.3.20-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Updated debian/pom.xml
    - New build dependencies on ivy, bnd and liblog4j1.2-java
    - Added a patch changing the ivy settings to use the Debian jars
    - Added a patch to ignore the code related to avalon-logger
    - Added a patch disabling the code coverage report
    - Added a patch declaring the missing transitive test dependencies
  * Removed the runtime dependency on libservlet2.5-java since the Servlet API
    is provided by the web container
  * Removed the runtime dependency on libcommons-logging-java and libslf4j-java,
    FreeMarker doesn't mandate any logging framework.
  * Fixed an unmappable character in LocalizedString.java preventing
    the generation of the Javadoc.
  * Switch to debhelper level 9
  * Standards-Version updated to 3.9.5 (no changes)
  * debian/orig-tar.sh:
    - Updated for the new source layout
    - Use XZ compression for the upstream tarball
    - Do not exclude the taglib jars used by the tests

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 12 Mar 2014 23:24:01 +0100
