=== debian/control ===
--- 
+++ 
@@ -8,11 +8,14 @@
            Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: ant,
                ant-optional,
+               bnd,
                cdbs,
-               debhelper (>= 7),
+               debhelper (>= 9),
                default-jdk,
                default-jdk-doc,
+               ivy,
                javacc,
+               jruby,
                junit,
                jython,
                jython-doc,
@@ -26,6 +29,7 @@
                libjaxen-java-doc,
                libjdom1-java,
                libjdom1-java-doc,
+               liblog4j1.2-java,
                librhino-java,
                librhino-java-doc,
                libservlet2.5-java,
@@ -35,17 +39,14 @@
                libxerces2-java,
                libxerces2-java-doc,
                maven-repo-helper
-Standards-Version: 3.9.4
-Homepage: http://www.freemarker.org
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libfreemarker-java
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libfreemarker-java
+Homepage: http://www.freemarker.org
 
 Package: libfreemarker-java
 Architecture: all
-Depends: libcommons-logging-java,
-         libservlet2.5-java,
-         libslf4j-java,
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Suggests: jython,
           libdom4j-java,
           libjaxen-java,
