=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

POM_VERSION          := 2.3.20
MAVEN_REPO           := http://repo1.maven.org/maven2/

JAVA_HOME            := /usr/lib/jvm/default-java

DEB_ANT_BUILD_TARGET := javacc jar javadoc
DEB_ANT_CHECK_TARGET := test
DEB_ANT_ARGS         := -Divy.default.ivy.user.dir=$(shell pwd)/.ivy -Dtitlebar.found=true

DEB_JARS 	     := ant-nodeps junit ant-junit ivy

install/libfreemarker-java::
	mh_installpoms -plibfreemarker-java
	mh_installjar -plibfreemarker-java -l debian/pom.xml build/freemarker.jar

clean::
	mh_clean
	rm -Rf .ivy

get-orig-source:
	uscan --force-download --download-version $(DEB_UPSTREAM_VERSION) --rename

get-orig-pom:
	wget --user-agent="Mozilla/5.0" -O debian/pom.xml $(MAVEN_REPO)/org/freemarker/freemarker/$(POM_VERSION)/freemarker-$(POM_VERSION).pom
	perl -p -i -e 's/<version>$(POM_VERSION)/<version>$(DEB_UPSTREAM_VERSION)/' debian/pom.xml
