## libfreemarker-java 2.3.23

=== debian/changelog ===
libfreemarker-java (2.3.23-8) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 11.
  * Use https for Format field.
  * Declare compliance with Debian Policy 4.1.3.
  * Remove Damien Raude-Morvan from Uploaders. (Closes: #889411)
  * Fix FTBFS with Java 9. (Closes: #893288)

 -- Markus Koschany <apo@debian.org>  Sun, 01 Apr 2018 17:48:41 +0200

libfreemarker-java (2.3.23-7) unstable; urgency=medium

  * Team upload.
  * Updated the Maven rule for ASM
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Oct 2017 09:54:57 +0200

libfreemarker-java (2.3.23-6) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Marked bug #801011 as closed in 2.3.23-4

  [ Markus Koschany ]
  * Switch from findbugs to libfindbugs-annotations-java.
    Thanks to Chris Lamb for the report. (Closes: #834211)

 -- Markus Koschany <apo@debian.org>  Sun, 14 Aug 2016 23:42:31 +0200

libfreemarker-java (2.3.23-5) unstable; urgency=medium

  * Fixed the installation of the jar in the binary package (Closes: #828802)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Jun 2016 09:23:22 +0200

libfreemarker-java (2.3.23-4) unstable; urgency=medium

  * Team upload.
  * Build with ivy-debian-helper
  * Transition to the Servlet API 3.1 (Closes: #801011)
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Jun 2016 10:54:01 +0200

libfreemarker-java (2.3.23-3) unstable; urgency=medium

  * Team upload.
  * Build depend on libjetty9-java instead of libjetty8-java
  * Standards-Version updated to 3.9.7 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Feb 2016 23:56:08 +0100

libfreemarker-java (2.3.23-2) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on antlr3
  * Removed the timestamps from the manifest and version.properties
    to improve the reproducibility

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 07 Nov 2015 23:16:02 +0100

libfreemarker-java (2.3.23-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Updated debian/pom.xml

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 12 Jul 2015 23:19:34 +0200

libfreemarker-java (2.3.22-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Updated debian/pom.xml
    - Removed the dependency on liblog4j1.2-java
    - New dependencies on findbugs, libcommons-io-java, libjetty8-java
      and liblogback-java
  * Disabled the tests due to compilation issues
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 30 Apr 2015 10:33:48 +0200
