=== debian/control ===
--- 
+++ 
@@ -4,44 +4,48 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>,
            Torsten Werner <twerner@debian.org>,
-           Damien Raude-Morvan <drazzib@debian.org>,
            Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: ant,
                ant-optional,
+               antlr3,
                bnd,
-               cdbs,
-               debhelper (>= 9),
+               debhelper (>= 11),
                default-jdk,
                default-jdk-doc,
                ivy,
+               ivy-debian-helper,
                javacc,
                jruby,
                junit,
-               jython,
+               jython (>= 2.5.3-10~),
                jython-doc,
+               libcommons-io-java,
                libcommons-jxpath-java,
                libcommons-jxpath-java-doc,
                libcommons-logging-java,
                libcommons-logging-java-doc,
                libdom4j-java,
                libdom4j-java-doc,
+               libfindbugs-annotations-java,
                libjaxen-java,
                libjaxen-java-doc,
                libjdom1-java,
                libjdom1-java-doc,
-               liblog4j1.2-java,
+               libjetty9-java,
+               liblogback-java,
                librhino-java,
                librhino-java-doc,
-               libservlet2.5-java,
+               libservlet3.1-java,
                libslf4j-java,
+               libtomcat8-java,
                libxalan2-java,
                libxalan2-java-doc,
                libxerces2-java,
                libxerces2-java-doc,
                maven-repo-helper
-Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libfreemarker-java
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libfreemarker-java
+Standards-Version: 4.1.3
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/libfreemarker-java.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libfreemarker-java.git
 Homepage: http://www.freemarker.org
 
 Package: libfreemarker-java
