=== debian/watch ===
version=3
opts=uversionmangle=s/^(\d)(\d)$/$1.$2/;s/^(\d)(\d)(\d)$/$1.$2.$3/ \
http://sf.net/freemarker/ freemarker-([\d\.]+).tar.gz debian debian/orig-tar.sh
