## libfreemarker-java 2.3.31

=== debian/changelog ===
libfreemarker-java (2.3.31-2) unstable; urgency=medium

  * Removed the unused dependency on libtomcat9-java
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 10 Feb 2023 00:27:31 +0100

libfreemarker-java (2.3.31-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - New build dependency on libspring-test-java
    - Updated the Maven pom
  * Removed the -java-doc package

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 02 Jun 2022 22:50:40 +0200

libfreemarker-java (2.3.23-12) unstable; urgency=medium

  * Build with javacc5
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 15 May 2022 22:32:00 +0200

libfreemarker-java (2.3.23-11) unstable; urgency=medium

  * Fixed the build failure with OpenJDK 17 (Closes: #982003)
  * Build depend on libservlet-api-java instead of libservlet3.1-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Feb 2021 01:12:24 +0100

libfreemarker-java (2.3.23-10) unstable; urgency=medium

  * Team upload.

  * d/control: remove jruby from the build-deps. (Closes: #979745)
  * d/control: use dh-compat and update to dh13.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * Update d/watch, use new Homepage and delete old repacking scripts not
    needed anymore.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 10 Jan 2021 21:08:40 -0500

libfreemarker-java (2.3.23-9) unstable; urgency=medium

  * Depend on libtomcat9-java instead of libtomcat8-java
  * Standards-Version updated to 4.2.1
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 14 Dec 2018 23:39:33 +0100
