## libfreemarker-java 2.3.32

=== debian/changelog ===
libfreemarker-java (2.3.32-2) unstable; urgency=medium

  * Team upload.
  * Migrate ivy.xml DOCTYPE decl to ivysettings.xml (Closes: #1060940)
  * Refresh pom to match upstream version

 -- tony mancill <tmancill@debian.org>  Tue, 27 Feb 2024 22:20:10 -0800

libfreemarker-java (2.3.32-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Jan 2024 18:27:50 +0100
