=== debian/control ===
Source: libfreemarker-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Torsten Werner <twerner@debian.org>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant,
 ant-optional,
 antlr3,
 bnd,
 debhelper-compat (= 13),
 default-jdk,
 ivy,
 ivy-debian-helper,
 javacc5,
 junit,
 jython (>= 2.5.3-10~),
 libcommons-io-java,
 libcommons-jxpath-java,
 libcommons-logging-java,
 libdom4j-java,
 libfindbugs-annotations-java,
 libjaxen-java,
 libjdom1-java,
 libjetty9-java (>= 9.4),
 libjetty9-extra-java (>= 9.4),
 liblogback-java,
 librhino-java,
 libservlet-api-java,
 libslf4j-java,
 libspring-test-java,
 libxalan2-java,
 libxerces2-java,
 maven-repo-helper
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/libfreemarker-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libfreemarker-java
Homepage: https://github.com/apache/freemarker
Rules-Requires-Root: no

Package: libfreemarker-java
Architecture: all
Depends: ${misc:Depends}
Suggests:
 jython,
 libdom4j-java,
 libjaxen-java,
 libjdom1-java,
 librhino-java,
 libxalan2-java
Description: template engine written in Java
 FreeMarker is a "template engine"; a generic tool to generate text output
 (anything from HTML to autogenerated source code) based on templates. It's a
 Java package, a class library for Java programmers. It's not an application
 for end-users in itself, but something that programmers can embed into their
 products.
 .
 FreeMarker is designed to be practical for the generation of HTML Web pages,
 particularly by servlet-based applications following the MVC (Model View
 Controller) pattern. The idea behind using the MVC pattern for dynamic Web
 pages is that you separate the designers (HTML authors) from the programmers.
 Everybody works on what they are good at. Designers can change the appearance
 of a page without programmers having to change or recompile code, because the
 application logic (Java programs) and page design (FreeMarker templates) are
 separated. Templates do not become polluted with complex program fragments.
 This separation is useful even for projects where the programmer and the HMTL
 page author is the same person, since it helps to keep the application clear
 and easily maintainable.
