=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/apache/freemarker.git \
refs/tags/v([\d\.]+)
